diff mbox series

Use Linux 5.13 in build-many-glibcs.py

Message ID alpine.DEB.2.22.394.2106292305040.307171@digraph.polyomino.org.uk
State Committed
Commit 38f58041baff897e595a957ddb04ecb4c83ab322
Headers show
Series Use Linux 5.13 in build-many-glibcs.py | expand

Checks

Context Check Description
dj/TryBot-apply_patch success Patch applied to master at the time it was sent
dj/TryBot-32bit success Build for i686

Commit Message

Joseph Myers June 29, 2021, 11:05 p.m. UTC
This patch makes build-many-glibcs.py use Linux 5.13.

Tested with build-many-glibcs.py (host-libraries, compilers and glibcs
builds).

Comments

Florian Weimer June 30, 2021, 5:09 a.m. UTC | #1
* Joseph Myers:

> This patch makes build-many-glibcs.py use Linux 5.13.
>
> Tested with build-many-glibcs.py (host-libraries, compilers and glibcs
> builds).
>
> diff --git a/scripts/build-many-glibcs.py b/scripts/build-many-glibcs.py
> index 41639f26f7..243323b1ce 100755
> --- a/scripts/build-many-glibcs.py
> +++ b/scripts/build-many-glibcs.py
> @@ -769,7 +769,7 @@ class Context(object):
>                              'gcc': 'vcs-11',
>                              'glibc': 'vcs-mainline',
>                              'gmp': '6.2.1',
> -                            'linux': '5.12',
> +                            'linux': '5.13',
>                              'mpc': '1.2.1',
>                              'mpfr': '4.1.0',
>                              'mig': 'vcs-mainline',

Okay, thanks.

Florian
diff mbox series

Patch

diff --git a/scripts/build-many-glibcs.py b/scripts/build-many-glibcs.py
index 41639f26f7..243323b1ce 100755
--- a/scripts/build-many-glibcs.py
+++ b/scripts/build-many-glibcs.py
@@ -769,7 +769,7 @@  class Context(object):
                             'gcc': 'vcs-11',
                             'glibc': 'vcs-mainline',
                             'gmp': '6.2.1',
-                            'linux': '5.12',
+                            'linux': '5.13',
                             'mpc': '1.2.1',
                             'mpfr': '4.1.0',
                             'mig': 'vcs-mainline',